Bug 238312 - Anaconda exception during depsolving
Summary: Anaconda exception during depsolving
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-29 05:16 UTC by G.Wolfe Woodbury
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 15:21:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
exception showing depsolver error (53.47 KB, text/plain)
2007-04-29 05:16 UTC, G.Wolfe Woodbury
no flags Details

Description G.Wolfe Woodbury 2007-04-29 05:16:38 UTC
Description of problem:
    Anaconda dumps an exception (attached) when depsolving in rawhide of 2007-04-28.


Version-Release number of selected component (if applicable):
    anaconda-2.11.0.55-1


How reproducible:
    always in two tries


Steps to Reproduce:
1. boot.iso from rawhide
2. customize a little bit
3. watch exception in checking dependencies
  
Actual results:
    anaconda exception (attached)


Expected results:
    continuing installation (not withstanding BZ 232862)


Additional info:

Comment 1 G.Wolfe Woodbury 2007-04-29 05:16:38 UTC
Created attachment 153727 [details]
exception showing depsolver error

Comment 2 Chris Lumens 2007-04-30 15:21:16 UTC
Jeremy just committed a fix for this.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.